# Generated by Django 3.1.5 on 2022-05-15 09:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0018_auto_20220513_2225'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='ratingplace',
            options={'ordering': ['place', 'avg_rating'], 'verbose_name': 'Рейтинг места', 'verbose_name_plural': 'Рейтинги мест'},
        ),
        migrations.AlterModelOptions(
            name='ratingroute',
            options={'ordering': ['route', 'avg_rating'], 'verbose_name': 'Рейтинг маршрута', 'verbose_name_plural': 'Рейтинги маршрутов'},
        ),
        migrations.AlterModelOptions(
            name='reviewplace',
            options={'ordering': ['user', 'place', 'rating'], 'verbose_name': 'Обзор места', 'verbose_name_plural': 'Обзоры мест'},
        ),
        migrations.AlterModelOptions(
            name='reviewroute',
            options={'ordering': ['user', 'route', 'rating'], 'verbose_name': 'Обзор маршрута', 'verbose_name_plural': 'Обзоры маршрутов'},
        ),
        migrations.AlterField(
            model_name='reviewplace',
            name='rating',
            field=models.IntegerField(verbose_name='Общая оценка'),
        ),
        migrations.AlterField(
            model_name='reviewplace',
            name='rating_imp',
            field=models.IntegerField(blank=True, null=True, verbose_name='Впечатления'),
        ),
        migrations.AlterField(
            model_name='reviewplace',
            name='rating_org',
            field=models.IntegerField(blank=True, null=True, verbose_name='Организация'),
        ),
        migrations.AlterField(
            model_name='reviewplace',
            name='rating_price',
            field=models.IntegerField(blank=True, null=True, verbose_name='Цена'),
        ),
        migrations.AlterField(
            model_name='reviewplace',
            name='rating_service',
            field=models.IntegerField(blank=True, null=True, verbose_name='Сервис'),
        ),
        migrations.AlterField(
            model_name='reviewroute',
            name='rating',
            field=models.IntegerField(verbose_name='Общая оценка'),
        ),
        migrations.AlterField(
            model_name='reviewroute',
            name='rating_imp',
            field=models.IntegerField(blank=True, null=True, verbose_name='Впечатления'),
        ),
        migrations.AlterField(
            model_name='reviewroute',
            name='rating_org',
            field=models.IntegerField(blank=True, null=True, verbose_name='Организация'),
        ),
        migrations.AlterField(
            model_name='reviewroute',
            name='rating_price',
            field=models.IntegerField(blank=True, null=True, verbose_name='Цена'),
        ),
        migrations.AlterField(
            model_name='reviewroute',
            name='rating_service',
            field=models.IntegerField(blank=True, null=True, verbose_name='Сервис'),
        ),
    ]
